uuid: 454fc0f7-2b6d-45ee-ba53-4718c1ad5d5d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.related_publications_node_page
label: 'Related publications Node Page'
targetEntityType: node
cache: true
